/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
}

.wp-smiley {
	display: inline;
}
/*---:[ custom CSS ]:---*/
@charset "utf-8";
/* CSS Document */

#top{background:#ffffff !important;
border-top: 4px solid #ffffff !important;
height: 119px !important}
.logo{
width: 230px !important;
}
.img_voda{float:left;width:26%;} 
.img_infi{float:left;width:14%;}
.img_quattro{float:left;width:24%;}
.img_robert{float:left;width:17%;}
.img_blueprint{float:left;width:19%;}

.img_voda img, .img_infi img, .img_quattro img, .img_robert img, .img_blueprint img{
	opacity:0.4;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}

.img_voda img:hover, .img_infi img:hover, .img_quattro img:hover, .img_robert img:hover, .img_blueprint img:hover{
	opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}

.img img{width:100%;}
.h-tags{color:#000 !important;} 
.h-tags h1{font-size:2em; margin:0 0 12px 0; font-weight:bold;}
.h-tags h2{ font-size:1.5em; margin:0 0 12px 0; font-weight:bold;}
.h-tags h3{font-size:1.3em; margin:0 0 12px 0; font-weight:bold;}
.h-tags ul{margin:15px 0 20px 35px;} 
.h-tags ul li{margin-bottom:8px;}

.widget ul{margin:0 0 0 15px;} 
body{
	background:#fff;
	font-size:15px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
}


.tmbproj{
	background:#000;
}



#prefooter {
  background: #bbbbbb;
  color:#FFF;
  padding:30px 0 20px 0;
}

#prefooter p {
  font-size:14px !important;
	 line-height: 1.3em;
}

#menu-top-navigation li a{color:#fff !important; font-weight:400 !important;}
.sub-menu li a{color: #fff !important;}
#top .navbar .nav > li > a{color: #000 !important;}
#top .navbar {font-weight:100 !important;}
/********************************* SUBMENU *********************************/
ul.sub-menu {
  padding: 0;
  position: absolute;
  top: 75px;
  left: 25px;
  width: 250px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background: #000; 
  display: block; 
  padding:15px;
}
ul li ul li a { 
  color:#ff;
}
ul li ul li:hover { background: #666; }
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/********* HOMEPAGE CONTENT | TABLET  *********/
@media screen  and (max-width: 959px) {
	ul.sub-menu {
  padding: 0;
  position: relative;
  top: 10px;
  left: 25px;
  width: 250px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background: #000; 
  display: block; 
  padding:15px;
}
ul li ul li a { 
  color:#faed00;
}
ul li ul li:hover { background: #666; }
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
}

/********************************* SLIDER | HOMEPAGE *********************************/
.section-slider{max-width:1020px; margin:auto; 
/* background:url(http://themaintenanceboys.com/wp-content/uploads/2013/12/The-Maintenance-Boys-Banner-1.gif); background-size:cover; old slider*/
background:url(http://www.thespaceinvaders.com.au/wp-content/uploads/2015/09/slide1.png);background-size: cover;
    padding: 30px 0 25px 0;
    background-repeat: no-repeat;
    background-position: center;
    height: 462px;
    width: 100%;
}
.slider-text{font-size:26px; color:#FFF; font-weight:900; padding-top:170px;}
.slider-text span{color:#feea00;}
.slider-right img{margin-bottom:12px;}
/********* SECTION SLIDER | TABLET  *********/
@media screen and (min-width: 768px) and (max-width: 959px) {
.section-slider{width:100%; margin:auto;
background:url(http://www.thespaceinvaders.com.au/wp-content/uploads/2015/09/slide1.png); background-size:cover;

}
.slider-text{font-size:19px; color:#FFF; font-weight:900; padding-top:140px;}
}
@media screen and (max-width: 767px) {
.section-slider{
  max-width: 1020px;
    margin: auto;
    background: url(http://www.thespaceinvaders.com.au/wp-content/uploads/2015/09/slide1.png);
    background-size: cover;
    padding: 30px 0 25px 0;
    background-repeat: no-repeat;
    background-position: center;
		height: 200px;
		width: 100%;
}
.slider-text{font-size:16px; color:#FFF; font-weight:900; padding-top:80px;}
.slider-right img{width:30%; margin-bottom:12px;}
}


/********************************* HOMEPAGE CONTENT *********************************/
.strip-left{margin-top:-15px; font-size:18px;}

.home-white{
	background:#FFF;
	width:1020px;
	margin:auto;
	overflow:hidden;
}

.home-section{
	padding:50px 0 0 0;
}

.span-tabs article{
	margin-top:-30px;
}

.yellowbox{width:1020px; background:#fcf799; margin:auto; overflow:hidden;}
/*.yellow-left{float:left; width:32%;} original*/
.yellow-left{float:left; width:50%;} /* Concierge custom line - Ralph */
/*.yellow-left img{margin-top:-22px;}original*/
.yellow-left img{margin-top:-20px;}/* Concierge custom line - Ralph */
/*.yellow-right{float:left; width:68%;} original*/
.yellow-right{float:left; width:50%;}/* Concierge custom line - Ralph */
.yellow-right-top{width:90%; margin:auto; padding-top:25px;} 
.if-require{margin-top:17px;}
.yellow-right-botttom{background:#f8ee00; padding:20px 0 20px 10%; margin:2px 0 0 0;}
p.yellow-call{background:url(http://themaintenanceboys.com/wp-content/uploads/2013/12/phone-icon.png) no-repeat left center; padding:15px 0 0 60px;}
.yellow-call a{color:inherit; text-decoration:none;}

.our-clients{padding:40px 0 0 0 !important;}

/********* HOMEPAGE CONTENT | TABLET  *********/
@media screen and (min-width: 768px) and (max-width: 959px) {
.home-white{
	background:#FFF;
	width:100%;
	margin:auto;
	}
	
.yellowbox{width:100%; background:#fcf799; margin:auto; overflow:hidden;}
.yellow-left{float:none; width:100%;}
/*.yellow-left img{float:none; width:320px; margin-top:-22px;}*/
.yellow-left img{float:none; width:320px; margin-top:-20px;}	/* Concierge custom line - Ralph */
.yellow-right{float:none; width:100%;}
.yellow-right-top{width:90%; margin:auto; padding-top:25px;} 
.if-require{margin-top:17px;}
.yellow-right-botttom{background:#f8ee00; padding:20px 0 25px 10%;}
p.yellow-call{background:url(http://themaintenanceboys.com/wp-content/uploads/2013/12/phone-icon.png) no-repeat left; padding-left:60px;}
	
	
}

/********* HOMEPAGE CONTENT | PHONE  *********/
@media screen and (max-width: 767px) {
.home-white{
	background:#FFF;
	width:100%;
	margin:auto;
	}

.span-tabs{margin-bottom:15px;}
	
.yellowbox{width:100%; background:#fcf799; margin:auto; overflow:hidden;}
.yellow-left{float:none; width:100%;}
.yellow-left img{float:none; width:320px; margin-top:-22px;}
.yellow-right{float:none; width:100%;}
.yellow-right-top{width:90%; margin:auto; padding-top:25px;} 
.if-require{margin-top:17px;}
.yellow-right-botttom{background:#f8ee00; padding:20px 0 25px 10%;}
p.yellow-call{background:url(http://themaintenanceboys.com/wp-content/uploads/2013/12/phone-icon.png) no-repeat left; padding-left:60px;}
	
	
}

div#yellowbox {
    background: no-repeat scroll center top #fffbae;
    margin-bottom: 20px;
    padding: 20px;
}

/********************************* INNERPAGE | DESKTOP *********************************/
.innerpage{padding:20px 0 20px 0; background:#FFF important; min-height:600px; overflow:hidden;}
.contact-input{width:70%;}
.contact-textarea{width:70%; resize:vertical;}
/********* INNERPAGE | TABLET  *********/
@media screen and (max-width: 959px) {
.contact-input{width:100%;}
.contact-textarea{width:100%; resize:vertical;}
}

.sliderPhone{width:280px;float:left;}
.bannerPad{height:280px;}
@media screen and (min-width: 768px) and (max-width: 959px) {
	.sliderPhone{width:280px;float:right;}
	.bannerPad{height:200px;}
}

/***** CUSTOME CSS RALPH *****/

.btn-navbar{
	background-color:#00c0f3 !important;
}

.sliderPhone{
background:none !important;
}